» Ubuntu » パッケージ

Error

two or more packages specified (gqmpeg hardy)